## libanyevent-connection-perl 0.06

=== debian/changelog ===
libanyevent-connection-perl (0.06-6) unstable; urgency=medium

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Add missing build dependency on libmodule-install-perl.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Alex Muntada <alexm@debian.org>  Sun, 05 Jun 2022 19:49:49 +0100

libanyevent-connection-perl (0.06-5) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * Change bugtracker URL(s) to HTTPS.
  * Simplify BTS URL.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Damyan Ivanov ]
  * drop perl5.18-fixes.patch, fixes FTBFS with perl 5.26

 -- Damyan Ivanov <dmn@debian.org>  Thu, 22 Jun 2017 07:52:30 +0000

libanyevent-connection-perl (0.06-4) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Don't install README anymore. Just a text version of the POD/manpage.
  * Clean up (build) dependencies. Drop unnecessary versions, remove perl-
    modules from B-D-I and unversioned perl from Depends.
  * Lowercase short description.
  * Declare compliance with Debian Policy 3.9.8.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Sat, 16 Apr 2016 16:32:54 +0200

libanyevent-connection-perl (0.06-3) unstable; urgency=low

  * Team upload

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Damyan Ivanov ]
  * Declare conformance with Policy 3.9.6
  * mark package as autopkg-testable

 -- Damyan Ivanov <dmn@debian.org>  Sun, 22 Nov 2015 07:18:23 +0000

libanyevent-connection-perl (0.06-2) unstable; urgency=low

  * Team upload

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Damyan Ivanov ]
  * add patch fixing syntax error in regular expression with perl 5.18
    Closes: #711425
  * Standards-Version: 3.9.4 (no changes needed)
  * Improve description

 -- Damyan Ivanov <dmn@debian.org>  Tue, 03 Sep 2013 00:00:42 +0300

libanyevent-connection-perl (0.06-1) unstable; urgency=low

  * Initial Release. closes: #681336.

 -- Dmitry E. Oboukhov <unera@debian.org>  Thu, 12 Jul 2012 16:21:43 +0400
