=== debian/control ===
Source: libanyevent-connection-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-install-perl
Build-Depends-Indep: libanyevent-perl,
                     libcommon-sense-perl,
                     liblib-abs-perl,
                     libobject-event-perl,
                     libtest-nowarnings-perl,
                     libtest-tcp-perl,
                     perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libanyevent-connection-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libanyevent-connection-perl.git
Homepage: https://metacpan.org/release/AnyEvent-Connection

Package: libanyevent-connection-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libanyevent-perl,
         libcommon-sense-perl,
         libobject-event-perl
Description: base class for TCP clients
 AnyEvent::Connection provides a base interface for creating TCP connection
 using perl and AnyEvent framework. It provides four standard events:
 connected, disconnect, connfail and error.
