=== debian/watch ===
version=4
https://metacpan.org/release/AnyEvent-Connection   .*/AnyEvent-Connection-v?@ANY_VERSION@@ARCHIVE_EXT@$
